Bug 5793 - Не указан #!/usr/bin/wish в wordview
: Не указан #!/usr/bin/wish в wordview
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/catdoc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-29 10:17 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-29 10:17:22
$ wordview
zsh: exec format error: wordview
$ head -1 =wordview
#!
$ file =wordview
/usr/bin/wordview: script text executable for
------- Comment #1 From 2005-01-05 10:32:37 -------
fixed in catdoc-0.93.4-alt2